all options
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]

Source Package: libmemoize-expirelru-perl (0.56-1)

Links for libmemoize-expirelru-perl

Debian Resources:

Maintainers:

External Resources:

The following binary packages are built from this source package:
libmemoize-expirelru-perl
Expiry plug-in for Memoize that adds LRU cache expiration

Other Packages Related to libmemoize-expirelru-perl

  • build-depends
  • build-depends-indep

Download libmemoize-expirelru-perl

FileSize (in kB)MD5 checksum
libmemoize-expirelru-perl_0.56-1.dsc 2.1 kB d868bc11e03513f45219174e67df8dcc
libmemoize-expirelru-perl_0.56.orig.tar.gz 13.4 kB 8a8c66e450dfddea7cb9b5a20c94390d
libmemoize-expirelru-perl_0.56-1.debian.tar.xz 2.0 kB e72ce9c57d17199f901801148d9b0a67
Debian Package Source Repository (VCS: Git)
https://anonscm.debian.org/git/pkg-perl/packages/libmemoize-expirelru-perl.git
Debian Package Source Repository (Browsable)
https://anonscm.debian.org/cgit/pkg-perl/packages/libmemoize-expirelru-perl.git